<?php

return array(

    //注意：翻译时只将=>后的部分翻译为对应的语言即可，其他数据结构不要修改

    //公用
    "您的登陆状态失效，请重新登陆！" => "Your login status is invalid, please log in again! ",
    'YOUR_LOGIN_SESSION_HAS_EXPIRED_PLEASE_LOG_IN_AGAIN' => "Your login status is invalid, please log in again! ",
    "确定" => "OK",
    "OK" => "OK",
    "信息错误" => "Bad information",
    'INFORMATION_ERROR' => 'Bad information',
    "操作成功" => "Operation successful",
    "OPERATION_SUCCESSFUL" => "Operation successful",
    "操作失败" => "Operation failed",
    "OPERATION_FAILED" => "Operation failed",
    "审核中" => "Under review",
    "成功" => "Success",
    "SUCCESS" => "Success",
    "失败" => "Failure",
    "FAILURE" => "Failure",
    "支付宝" => "Alipay",
    'ALIPAY' => 'Alipay',
    "微信" => "WeChat",
    'WECHAT' => 'WeChat',
    "银行卡" => "Bank Card",
    "BANK_CARD" => "Bank Card",
    "人" => "People",
    "PEOPLE" => "People",
    "提现记录" => "Withdrawals record",
    "WITHDRAWALS_RECORD" => "Withdrawals record",
    "金额" => "Amount",
    "AMOUNT" => "Amount",
    "订单不存在" => "Order does not exist",
    "ORDER_DOES_NOT_EXIST" => "Order does not exist",

    //Agent,
    "设置成功" => "Setting succeeded",
    'SETTING_SUCCESSFUL' => 'Setting succeeded',
    "邀请码不能为空" => "The invitation code cannot be empty",
    'INVITATION_CODE_CANNOT_BE_EMPTY' => 'The invitation code cannot be empty',
    "已设置" => "Has been set",
    'HAS_BEEN_SET' => 'Has been set',
    "邀请码错误" => "Invitation code error",
    'INVALID_CODE_ERROR' => 'Invitation code error',
    "不能填写自己的邀请码" => "Cannot fill in your own invitation code",
    'CANNOT_ENTER_YOUR_OWN_INVITATION_CODE' => 'Cannot fill in your own invitation code',
    "您已经是该用户的上级" => "You are already the user's superior",
    'YOU_ARE_ALREADY_THIS_USER_SUPERIOR' => "You are already the user's superior",
    "邀请码不存在" => "Invitation code does not exist",
    'INVITATION_CODE_DOES_NOT_EXIST' => "Invitation code does not exist",
    "分享通道关闭" => "Sharing channel closed",
    'SHARING_CHANNEL_CLOSED' => "Sharing channel closed",
    "信息配置错误" => "Information configuration error",
    'INFORMATION_CONFIGURATION_ERROR' => "Information configuration error",
    "添加上级" => "Add parent",
    "请输入上级邀请码" => "Please enter the superior invitation code",
    "邀请须知" => "Invitation Notice",
    "请仔细填写对方的邀请码，填写后不可更改" => "Please fill in the invitation code of the other party carefully, it cannot be changed after filling in",
    "下载APP" => "Download APP",
    "点击下载" => "Click to download",
    "邀请奖励" => "Invitation Reward",
    "我的邀请码" => "My invitation code",
    "点击复制" => "Click to copy",
    "我的上级" => "My superior",
    "去设置" => "Go to settings",
    'SUBORDINATE_TOTAL_COMMISSION'                                                      => 'Subordinate total commission',
    'GO_TO_SETTINGS'                                                                    => 'Go to settings',
    'MY_PARENT'                                                                         => 'My superior',
    'CLICK_TO_COPY'                                                                     => 'Click to copy',
    'MY_INVITATION_CODE'                                                                => 'My invitation code',
    'INVITATION_REWARD'                                                                 => 'Invitation reward',
    'SUBORDINATE_DIVISION'                                                            => 'Subordinate division',
    'PLEASE_ENTER_PARENT_INVITATION_CODE'                                               => 'Please enter the superior invitation code',
    'INVITATION_NOTICE'                                                                 => 'Invitation Notice',
    'ADD_PARENT'                                                                        => "Add parent",
    'PLEASE_ENTER_THE_INVITATION_CODE_CAREFULLY_IT_CANNOT_BE_CHANGED_AFTER_ENTERING'    => "Please fill in the invitation code of the other party carefully, it cannot be changed after filling in",
    'DOWNLOAD_APP'                                                                      => 'Download APP',
    'CLICK_TO_DOWNLOAD'                                                                 => 'Click to download',
    'EVERY_USER_HAS_THEIR_OWN_INVITATION_CODE_WHEN_THE_USER_YOU_INVITED_ENTERS_YOUR_INVITATION_CODE_YOU_WILL_RECEIVE_A_CUT_REWARD_WHEN_THEY_RECHARGE' => 'Each user has his own invitation code, as long as the user you invite enters your invitation code, when the other party recharges, you will get a certain reward',
    "下级总提成" => "Subordinate total commission",
    "每个用户都有自己的邀请码，只要您邀请的用户输入您的邀请码，对方充值时，您将获得一定的分成奖励" => "Each user has his own invitation code, as long as the user you invite enters your invitation code, when the other party recharges, you will get a certain reward",
    "下级分成" => "Subordinate division",
    "请填写邀请码" => "Please fill in the invitation code",
    'PLEASE_ENTER_INVITATION_CODE' => 'Please fill in the invitation code',
    "请填写6位邀请码" => "Please fill in the 6-digit invitation code",
    'PLEASE_ENTER_6_DIGIT_INVITATION_CODE' => 'Please fill in the 6-digit invitation code',
    "退出失败" => "Exit failed",
    'EXIT_FAILED' => 'Exit failed',
    "SETUP_FAILED" => "Setup failed",

    //Auth,
    "申请认证" => "Apply for certification",
    "APPLY_FOR_CERTIFICATION" => "Apply for certification",
    "真实姓名" => "Actual name",
    "ACTUAL_NAME" => "Actual name",
    "手机号码" => "Phone number",
    "PHONE_NUMBER" => "Phone number",
    "身份证号" => "ID number",
    "ID_NUMBER" => "ID number",
    "身份信息" => "Identity Information",
    "IDENTITY_INFORMATION" => "Identity Information",
    "您的认证没有通过，请" => "Your authentication failed, please",
    "YOUR_AUTHENTICATION_FAILED_PLEASE" => "Your authentication failed, please",
    "重新认证" => "Reauthentication",
    "REAUTHENTICATE" => "Reauthenticate",
    "身份认证" => "Authentication",
    "AUTHENTICATION" => "Authentication",
    "亲爱的用户" => "Dear User",
    "DEAR_USER" => "Dear User",
    "收到付费礼物可领取劳务费" => "Receive paid gifts to receive service fees",
    "RECEIVE_PAID_GIFTS_TO_RECEIVE_SERVICE_FEES" => "Receive paid gifts to receive service fees",
    "为保证" => "As a guarantee",
    "AS_A_GUARANTEE" => "As a guarantee",
    "资金安全" => "Financial security",
    "FINANCIAL_SECURITY" => "Financial security",
    "开播前请通过" => "Please pass before broadcasting",
    "PLEASE_PASS_BEFORE_BROADCASTING" => "Please pass before broadcasting",
    "绑定账户" => "Bind account",
    "BLIND_ACCOUNT" => "Bind account",
    "通过认证可以获得更好的体验" => "Certification leads to a better experience",
    "CERTIFICATION_LEADS_TO_A_BETTER_EXPERIENCE" => "Certification leads to a better experience",
    "立即认证" => "Authenticate now",
    "AUTHENTICATE_NOW" => "Authenticate now",
    "认证即同意" => "Authentication means consent",
    "AUTHENTICATION_MEANS_CONSENT" => "Authentication means consent",
    "主播协议" => "Anchor agreement",
    "ANCHOR_AGREEMENT" => "Anchor agreement",
    "提交成功" => "Submitted successfully",
    "SUBMITTED_SUCCESSFULLY" => "Submitted successfully",
    "工作人员正在飞速审核中，请耐心等待" => "The staff is reviewing quickly, please wait patiently",
    "THE_STAFF_IS_REVIEWING_QUICKLY_PLEASE_WAIT_PATIENTLY" => "The staff is reviewing quickly, please wait patiently",

    //Cash,

    //Charge
    '充值明细' => 'Recharge details',
    "RECHARGE_DETAILS" => "Recharge details",
    '充值' => ' recharge',
    "RECHARGE" => " recharge",

    //Contribute,
    "礼物贡献榜" => "Gift Contribution List",
    "GIFT_CONTRIBUTION_LIST" => "Gift Contribution List",
    "日榜" => "Daily",
    "DAILY" => "Daily",
    "周榜" => "Weekly",
    "WEEKLY" => "Weekly",
    "月榜" => "Monthly",
    "MONTHLY" => "Monthly",
    "总榜" => "Overall",
    "OVERALL" => "Overall",
    "贡献" => "Contribute",
    "CONTRIBUTE" => "Contribute",
    "收入" => "Income",

    //Detail,
    "GIFT_DELETED" => "Gift removed",
    "用户已删除" => "User deleted",
    "USER_DELETED" => "User deleted",
    "我的明细" => "My Details",
    "MY_DETAILS" => "My Details",
    "收礼物明细" => "Receipt gift details",
    "RECEIPT_GIFT_DETAILS" => "Receipt gift details",
    "直播时长明细" => "Live broadcast duration details",
    "LIVE_BROADCAST_DURATION_DETAILS" => "Live broadcast duration details",
    "礼物名称" => "Gift name",
    "GIFT_NAME" => "Gift name",
    "价值" => "worth",
    "WORTH" => "worth",
    "个数" => "Number",
    "NUMBER" => "Number",
    "送礼人" => "Gift giver",
    "GIFT_GIVER" => "Gift giver",
    "开始时间" => "Starting time",
    "STARTING_TIME" => "Starting time",
    "结束时间" => "End Time",
    "END_TIME" => "End Time",
    "直播时长" => "Live time",
    "LIVE_TIME" => "Live time",

    //Equipment,
    "更换成功" => "Replaced successfully",
    "REPLACED_SUCCESSFULLY" => "Replaced successfully",
    "装备中心" => "Equipment Center",
    "坐骑" => "Mount",
    "MOUNT" => "Mount",
    "卸载" => "Uninstall",
    "UNINSTALL" => "Uninstall",
    "使用" => "Use",
    "USE" => "Use",
    "您还没有靓号哦" => "You don't have a good number yet",
    "YOU_DONT_HAVE_A_NICE_NUMBER_YET" => "You don't have a good number yet",
    "赶快去道具挑选一个吧" => "Hurry up and pick one of the props",
    "QUICKLY_PICK_ONE_ITEM" => "Hurry up and pick one of the props",
    "到期时间" => "Expire date",
    "您还没有坐骑哦" => "You don't have a mount yet",
    "YOU_DO_NOT_HAVE_A_MOUNT_YET" => "You don't have a mount yet",
    "购买失败" => "Failed purchase",
    "FAILED_PURCHASE" => "Failed purchase",

    //Express
    '物流信息' => 'Logistics information',
    '官方电话' => 'Official phone number',
    "OFFICIAL_PHONE_NUMBER" => "Official phone number",
    '订单号：' => 'order number:',
    "ORDER_NUMBER" => "order number",
    '收货地址：' => 'Shipping address:',
    "SHIPPING_ADDRESS" => "Shipping address",
    '订单未发货' => 'Order not shipped',
    "ORDER_NOT_SHIPPED" => "Order not shipped",
    '物流查询失败' => 'Logistics query failed',
    "LOGISTICS_QUERY_FAILED" => "Logistics query failed",
    '物流查询成功' => 'Logistics inquiry successful',
    "LOGISTICS_QUERY_SUCCESSFUL" => "Logistics inquiry successful",
    "LOGISTICS_PARAMETER_ERROR" => "Logistics parameter error",

    //Family,
    "家族已删除" => "Family deleted",
    "FAMILY_DELETED" => "Family deleted",
    "你不是该家族长，无权操作" => "You are not the head of the family and have no right to operate",
    "YOU_ARE_NOT_THE_HEAD_OF_THIS_FAMILY_AND_HAVE_NO_RIGHTS_TO_OPERATE" => "You are not the head of the family and have no right to operate",
    "家族不存在" => "Family does not exist",
    "FAMILY_DOES_NOT_EXIST" => "Family does not exist",
    "修改成功" => "Successfully modified",
    "SUCCESSFUL_MODIFICATION" => "Successfully modified",
    "修改失败" => "Fail to edit",
    "撤销成功" => "Undo successful",
    "UNDO_SUCCESSFUL" => "Undo successful",
    "家族申请已审核通过，不能撤销" => "The family application has been approved and cannot be revoked",
    "FAMILY_APPLICATION_HAS_BEEN_APPROVED_CANNOT_BE_REVOKED" => "The family application has been approved and cannot be revoked",
    "请输入签约家族ID/名称" => "Please enter the contract family ID/name",
    "你已经拥有一个家族在申请中" => "You already have a family under application",
    "YOU_ALREADY_HAVE_A_FAMILY_UNDER_APPLICATION" => "You already have a family under application",
    "你已经拥有一个家族" => "You already have a family",
    "YOU_ALREADY_HAVE_A_FAMILY" => "You already have a family",
    "你已经加入家族" => "You have joined the family",
    "YOU_HAVE_ALREADY_JOINED_A_FAMILY" => "You have joined the family",
    "您加入家族的申请还在审核中，请耐心等待" => "Your application to join the family is still under review, please wait patiently",
    "YOUR_APPLICATION_TO_JOIN_THE_FAMILY_IS_STILL_UNDER_REVIEW_PLEASE_BE_PATIENT" => "Your application to join the family is still under review, please wait patiently",
    "申请加入家族提交成功" => "The application to join the family is submitted successfully",
    "APPLICATION_TO_JOIN_FAMILY_SUBMITTED_SUCCESSFULLY" => "The application to join the family is submitted successfully",
    "加入家族申请已审核通过，不能撤销" => "The application to join the family has been approved and cannot be revoked",
    "APPLICATION_TO_JOIN_FAMILY_HAS_BEEN_APPROVED_CANNOT_BE_REVOKED" => "The application to join the family has been approved and cannot be revoked",
    "该会员不是该家族下的成员，无权操作" => "The member is not a member of the family and has no right to operate",
    "THIS_MEMBER_IS_NOT_A_MEMBER_OF_THIS_FAMILY_AND_HAS_NO_RIGHT_TO_OPERATE" => "The member is not a member of the family and has no right to operate",
    "分成比例必须是0-100之间的整数" => "The ratio must be an integer between 0-100",
    "修改成功,请等待管理员审核" => "The modification is successful, please wait for the administrator to review",
    "MODIFICATION_SUCCESSFUL_PLEASE_WAIT_FOR_ADMINISTRATOR_REVIEW" => "The modification is successful, please wait for the administrator to review",
    "申请成功，请等待家族长审核" => "The application is successful, please wait for the approval of the head of the family",
    "APPLICATION_SUCCESSFUL_PLEASE_WAIT_FOR_FAMILY_LEADER_REVIEW" => "The application is successful, please wait for the approval of the head of the family",
    "YOU_ARE_NOT_A_MEMBER_OF_THIS_FAMILY_AND_HAVE_NO_RIGHT_TO_OPERATE" => "You are not a member of the family and have no right to operate",
    "家族长才可以查看" => "Only the head of the family can view",
    "ONLY_FAMILY_LEADER_CAN_VIEW_THIS" => "Only the head of the family can view",
    "拒绝" => "Reject",
    "REJECT" => "Reject",
    "通过" => "Pass",
    "PASS" => "Pass",
    "获取失败" => "Get failed",
    "FAILED_TO_FETCH" => "Get failed",
    "申请进度" => "Application Progress",
    "APPLICATION_PROGRESS" => "Application Progress",
    "您解除签约的申请已通过" => "Your application to cancel the contract has been approved",
    "YOUR_APPLICATION_TO_CANCEL_THE_CONTRACT_HAS_BEEN_APPROVED" => "Your application to cancel the contract has been approved",
    "您可以发起创建家族或申请签约其他家族" => "You can initiate the establishment of a family or apply to sign another family",
    "抱歉，您已经被族长踢出家族" => "Sorry, you have been kicked out of the family by the patriarch",
    "SORRY_YOU_HAVE_BEEN_KICKED_OUT_OF_THE_CLAN" => "Sorry, you have been kicked out of the family by the patriarch",
    "原因" => "Reason",
    "REASON" => "Reason",
    "进入家族中心" => "Enter the family center",
    "ENTER_THE_FAMILY_CENTER" => "Enter the family center",
    "抱歉，您所在的家族已经被解散" => "Sorry, your family has been disbanded",
    'SORRY_YOUR_CLAN_HAS_BEEN_DISBANDED' => "Sorry, your family has been disbanded",
    "很遗憾，您解除签约的申请被拒！" => "Unfortunately, your application to cancel the contract has been rejected! ",
    "YOUR_TERMINATION_REQUEST_HAS_BEEN_DENIED" => "Unfortunately, your application to cancel the contract has been rejected! ",
    "退出管理" => "Exit Admin",
    "EXIT_ADMIN" => "Exit Admin",
    "粉丝数" => "Number of fans",
    "NUMBER_OF_FANS" => "Number of fans",
    "同意" => "Agree",
    "AGREE" => "Agree",
    "没有收到新的解约申请" => "No new cancellation request received",
    "HAVE_NOT_RECEIVED_ANY_NEW_TERMINATION_APPLICATION" => "No new cancellation request received",
    "家族简介" => "Family profile",
    "修改简介" => "Modify profile",
    "保存" => "Save",
    "解除签约" => "Release contract",
    "RELEASE_CONTRACT" => "Release contract",
    "需要双方同意才能完成解约，解约后将会为双方造成一定的损失" => "The termination of the contract requires the consent of both parties, and the termination of the contract will cause certain losses to both parties",
    "BOTH_SIDES_MUST_AGREE_TO_COMPLETE_THE_TERMINATION_AFTER_TERMINATION_THERE_WILL_BE_A_CERTAIN_LOSS_TO_BOTH_PARTIES" => "The termination of the contract requires the consent of both parties, and the termination of the contract will cause certain losses to both parties",
    "家族盈利" => "Family Profit",
    "FAMILY_PROFIT" => "Family Profit",
    "主播" => "Anchor",
    "ANCHOR" => "Anchor",
    "时间" => "Time",
    "TIME" => "Time",
    "主播盈利" => "Anchor profit",
    "ANCHOR_PROFIT" => "Anchor profit",
    "暂时还没有家族盈利" => "There is no family profit yet",
    "THERE_IS_NO_FAMILY_PROFIT_YET" => "There is no family profit yet",
    "家族成员" => "Family members",
    "FAMILY_MEMBERS" => "Family members",
    "抽成" => "Cost",
    "COST" => "Cost",
    "设置" => "Set", //单词按钮
    "SET" => "Set", //单词按钮
    "踢出" => "Kick", //单词按钮
    "KICK" => "Kick", //单词按钮
    "您的家族还没有成员" => "Your family has no members",
    "赶快去招募主播加入吧" => "Hurry up and recruit anchors to join",
    "主播数据" => "Anchor data",
    "ANCHOR_DATA" => "Anchor data",
    "直播时长" => "Live time",
    "LIVE_TIME" => "Live time",
    "暂时还没有主播数据" => "There is no anchor data yet",
    "THERE_ISS_NO_ANCHOR_DATA_YET" => "There is no anchor data yet",
    "家族中心" => "Family Center",
    "搜索签约家族ID/名称" => "Search Contracting Family ID/Name",
    "搜索1" => "Search 1",
    "家族列表" => "Family list",
    "成员" => "Member",
    "MEMBER" => "Member",
    "加入" => "Join in",
    "JOIN_IN" => "Join in",
    "你搜索的家族不存在" => "The family you searched for does not exist",
    "THE_FAMILY_YOU_SEARCHED_FOR_DOES_NOT_EXIST" => "The family you searched for does not exist",
    "申请" => "Apply",
    "APPLY" => "Apply",
    "我的家族" => "My family",
    "MY_FAMILY" => "My family",
    "家族推荐" => "Family Recommendation",
    "FAMILY_RECOMMENDATION" => "Family Recommendation",
    "您还没有加入家族哦" => "You haven't joined the family yet",
    "通过家族玩法,你将获得更多的奖励," => "Through family play, you will get more rewards,",
    "快来加入吧！" => "Come and join in! ",
    "我要加入" => "I want to join",
    "创建家族" => "Create Family",
    "家族长" => "Family head",
    "FAMILY_HEAD" => "Family head",
    "家族默认抽成" => "Family default commission",
    "FAMILY_DEFAULT_COMMISSION" => "Family default commission",
    "家族抽成比例" => "Family Proportion",
    "FAMILY_PROPORTION" => "Family Proportion",
    "签约审核" => "Contract review",
    "CONTRACT_REVIEW" => "Contract review",
    "解约审核" => "Contract termination review",
    "CONTRACT_TERMINATION_REVIEW" => "Contract termination review",
    "分成申请" => "Split application",
    "SPLIT_APPLICATION" => "Split application",
    "没有收到新的签约申请" => "No new contract applications received",
    "HAVE_NOT_RECEIVED_ANY_NEW_CONTRACT_APPLICATION" => "No new contract applications received",
    "家族成员分成比例" => "Family members are divided into proportions",
    "FAMILY_MEMBER_SHARING_RATIO" => "Family members are divided into proportions",
    "您还没有申请家族成员的分成比例" => "You have not applied for the share of family members",
    'YOU_HAVE_NOT_APPLIED_FOR_THE_SHARE_OF_FAMILY_MEMBERS' => "You have not applied for the share of family members",
    "赶快去申请吧" => "Hurry up and apply",
    "HURRY_UP_AND_APPLY" => "Hurry up and apply",
    "签约家族" => "The signing family",
    "家族名称" => "Family name",
    "FAMILY_NAME" => "Family name",
    "签约说明" => "Signing Instructions",
    "SIGNING_INSTRUCTIONS" => "Signing Instructions",
    "同意并签约" => "Agree and sign",
    "AGREE_AND_SIGN" => "Agree and sign",
    "家族主页" => "Family Homepage",
    "FAMILY_HOMEPAGE" => "Family Homepage",
    "家族简介" => "Family profile",
    "FAMILY_PROFILE" => "Family profile",
    "签约主播" => "Signed anchor",
    "SIGNED_ANCHOR" => "Signed anchor",
    "我要签约" => "I want to sign a contract",
    "等待家族长审核中" => "Waiting for the approval of the head of the family",
    "WAITING_FOR_CLAN_LEADER_REVIEW" => "Waiting for the approval of the head of the family",
    "如管理员在10个工作日内未接受审核，视为不通过，可再次发起创建家族申请" => "If the administrator does not accept the review within 10 working days, it will be deemed as failed, and the application for creating a family can be initiated again",
    'IF_ADMINISTRATOR_DOES_NOT_ACCEPT_REVIEW_WITHIN_10_BUSINESS_DAYS_IT_IS_CONSIDERED_AS_NOT_APPROVED_YOU_CAN_INITIATE_FAMILY_CREATION_APPLICATION_AGAIN' => "If the administrator does not accept the review within 10 working days, it will be deemed as failed, and the application for creating a family can be initiated again",
    "在此期间您可以先浏览其他家族哦" => "During this period, you can browse other families first",
    "DURING_THIS_TIME_YOU_CAN_BROWSE_OTHER_FAMILIES" => "During this period, you can browse other families first",
    "撤销申请" => "Application canceled",
    "APPLICATION_CANCELED" => "Application canceled",
    "进入我的家族" => "Enter My Family",
    "ENTER_MY_FAMILY" => "Enter My Family",
    "您可以重新发起申请或申请签约其他家族" => "You can resend the application or apply to sign another family",
    "YOU_CAN_RESEND_THE_APPLICATION_OR_APPLY_TO_SIGN_ANOTHER_FAMILY" => "You can resend the application or apply to sign another family",
    "进入家族中心" => "Enter the family center",
    "ENTER_THE_FAMILY_CENTER" => "Enter the family center",
    "等待审核中" => "Waiting for review",
    "WAITING_FOR_REVIEW" => "Waiting for review",
    "如管理员在10个工作日内未接受审核" => "If the administrator has not accepted the review within 10 working days",
    "IF_THE_ADMINISTRATOR_DOES_NOT_ACCEPT_THE_REVIEW_WITHIN_10_WORKING_DAYS" => "If the administrator has not accepted the review within 10 working days",
    "视为不通过，可再次发起创建申请" => "Deemed as not approved, you can re-initiate the creation application",
    "DEEMED_AS_NOT_APPROVED_YOU_CAN_REAPPLY" => "Deemed as not approved, you can re-initiate the creation application",
    "个人姓名" => "Personal name",
    "PERSONAL_NAME" => "Personal name",
    "身份证号" => "ID number",
    "ID_NUMBER" => "ID number",
    "抽成比例" => "Proportionate",
    "PROPORTIONATE" => "Proportionate",
    "证件图片" => "Certificate picture",
    "CERTIFICATE_PICTURE" => "Certificate picture",
    "身份图片" => "Identity picture",
    "家族图片" => "Family picture",
    "FAMILY_PICTURE" => "Family picture",
    "恭喜您，家族创建成功" => "Congratulations, the family has been successfully established",
    "CONGRATULATIONS_YOUR_CLAN_HAS_BEEN_SUCCESSFULLY_CREATED" => "Congratulations, the family has been successfully established",
    "很遗憾，您的家族申请被拒！" => "Unfortunately, your family application was rejected! ",
    "YOUR_CLAN_APPLICATION_HAS_BEEN_REJECTED" => "Unfortunately, your family application was rejected! ",
    "家族申请" => "Family Application",
    "为保证家族申请顺利通过,请如实填写下列信息" => "In order to ensure the smooth approval of the family application, please fill in the following information truthfully",
    "请输入您要创建的家族名称" => "Please enter the family name you want to create",
    "PLEASE_ENTER_THE_FAMILY_NAME_YOU_WANT_TO_CREATE" => "Please enter the family name you want to create",
    "请输入您的姓名" => "Please enter your name",
    "PLEASE_ENTER_YOUR_NAME" => "Please enter your name",
    "请填写您的身份证号" => "Please fill in your ID number",
    "PLEASE_FILL_IN_YOUR_ID_NUMBER" => "Please fill in your ID number",
    "请填写0-100之间的整数" => "Please fill in an integer between 0-100",
    "请简单介绍一下您的家族" => "Please briefly introduce your family",
    "PLEASE_BRIEFLY_INTRODUCE_YOUR_FAMILY" => "Please briefly introduce your family",
    "证件图片" => "Certificate picture",
    "正在上传中" => "Uploading",
    "UPLOADING" => "Uploading",
    "提交申请" => "Submit application",
    "SUBMIT_APPLICATION" => "Submit application",
    "家族名称不能含有表情" => "Family names cannot contain emoticons",
    "FAMILY_NAME_CANNOT_CONTAIN_EMOTICONS" => "Family names cannot contain emoticons",
    "真实姓名不能含有表情" => "Real name cannot contain expression",
    "REAL_NAME_CANNOT_CONTAIN_EXPRESSION" => "Real name cannot contain expression",
    "证件号码不能含有表情" => "Document number cannot contain expression",
    "DOCUMENT_NUMBER_CANNOT_CONTAIN_EXPRESSION" => "Document number cannot contain expression",
    "请填写家族名称" => "Please fill in the family name",
    "PLEASE_FILL_IN_THE_FAMILY_NAME" => "Please fill in the family name",
    "请正确填写真实姓名" => "Please fill in your real name correctly",
    "PLEASE_FILL_IN_YOUR_REAL_NAME_CORRECTLY" => "Please fill in your real name correctly",
    "请输入正确的身份证号" => "Please enter the correct ID number",
    "PLEASE_ENTER_THE_CORRECT_ID_NUMBER" => "Please enter the correct ID number",
    "抽成比例在0-100之间" => "The ratio is between 0-100",
    "THE_RATIO_IS_BETWEEN_0_AND_100" => "The ratio is between 0-100",
    "抽成比例请填写0-100之间的整数" => "Please fill in an integer between 0-100 for the proportion of the draw",
    "PLEASE_FILL_IN_AN_INTEGER_BETWEEN_0_AND_100_FOR_THE_PROPORTION_OF_THE_DRAW" => "Please fill in an integer between 0-100 for the proportion of the draw",
    "请将需要的三张照片上传完整" => "Please upload all three required photos",
    "PLEASE_UPLOAD_THE_THREE_REQUIRED_PHOTOS_COMPLETELY" => "Please upload all three required photos",
    "不能含有表情" => "Cannot contain emoticons",
    "CANNOT_CONTAIN_EMOTICONS" => "Cannot contain emoticons",
    "请输入签约家族ID" => "Please enter the contract family ID",
    "请联系官方客服调整" => "Please contact the official customer service to adjust",
    "PLEASE_CONTACT_OFFICIAL_CUSTOMER_SERVICE_TO_ADJUST" => "Please contact the official customer service to adjust",
    "家族默认分成(%)" => "The family is divided into (%) by default",
    "THE_FAMILY_IS_DIVIDED_INTO_BY_DEFAULT" => "The family is divided into (%) by default",
    "请输入拒绝理由" => "Please enter reason for rejection",
    "PLEASE_ENTER_REASON_FOR_REJECTION" => "Please enter reason for rejection",
    "设置分成(%)" => "Set split(%)",
    "SET_SPLIT" => "Set split(%)",
    "分成比例必须是0-100之间的整数" => "The ratio must be an integer between 0-100",
    "REVENUE_SHARING_RATIO_MUST_BE_AN_INTEGER_BETWEEN_0_AND_100" => "The ratio must be an integer between 0-100",
    "要把成员" => "Put members",
    "PUT_MEMBERS" => "Put members",
    "踢出家族吗？" => "Kicked out of the family? ",
    'KICKED_OUT_OF_THE_FAMILY' => 'Kicked out of the family? ',
    "提示" => "Hint",
    "HINT" => "Hint",
    "取消" => "Cancel",
    "CANCEL" => "Cancel",
    "确定" => "Sure",
    "SURE" => "Sure",
    "踢出理由" => "Reason for kicking out",
    "REASON_FOR_KICKING_OUT" => "Reason for kicking out",
    "恭喜您，签约成功" => "Congratulations, the signing is successful",
    "CONGRATULATIONS_THE_SIGNING_WAS_SUCCESSFUL" => "Congratulations, the signing is successful",
    "很遗憾，您加入家族的申请被拒！" => "Unfortunately, your application to join the family has been rejected! ",
    "HAVE_NOT_RECEIVED_ANY_NEW_TERMINATION_APPLICATION" => "Unfortunately, your application to join the family has been rejected! ",
    "PLEASE_CONTACT_ADMINISTRATOR_TO_CONFIRM_CONFIGURATION_INFORMATION" => "Please contact the administrator to confirm the configuration information",
    "PLEASE_FILL_PERSONAL_NAME" => "Please fill in the personal name",
    "PLEASE_FILL_IN_ID_NUMBER" => "Please fill in ID number",
    "PLEASE_UPLOAD_ID_CARD_FRONT" => "Please upload a front photo of your ID card",
    "PLEASE_UPLOAD_ID_CARD_BACK" => "Please upload the back photo of your ID card",
    "PLEASE_UPLOAD_FAMILY_ICON" => "Please upload the family icon",

    //Feedback,
    "提交失败" => "Submission Failed",
    "SUBMISSION_FAILED" => "Submission Failed",
    "文件上传失败" => "File upload failed",
    "FILE_UPLOAD_FAILED" => "File upload failed",
    "意见反馈" => "Feedback",
    "FEEDBACK" => "Feedback",
    "请将您遇到的问题／产品建议反馈给我们，建议您尽可能详细的描述问题，便于运营同学帮您解决。" => "Please give us feedback on the problems/product suggestions you have encountered, and we suggest that you describe the problem in as much detail as possible, so that the operation students can help you solve it. ",
    "PLEASE_FEEDBACK_YOUR_ISSUES_OR_PRODUCT_SUGGESTIONS_TO_US_PLEASE_DESCRIBE_THE_PROBLEM_AS_DETAILED_AS_POSSIBLE_TO_HELP_THE_OPERATION_TEAM_SOLVE_IT" => "Please give us feedback on the problems/product suggestions you have encountered, and we suggest that you describe the problem in as much detail as possible, so that the operation students can help you solve it. ",
    "最多只能输入200字" => "You can only enter up to 200 characters",
    "MAXIMUM_INPUT_OF_200_CHARACTERS" => "You can only enter up to 200 characters",
    "正在上传中" => "Uploading",
    "UPLOADING" => "Uploading",
    "点击反馈" => "Click Feedback",
    "CLICK_FEEDBACK" => "Click Feedback",
    "上传失败" => "Upload failed",
    "UPLOAD_FAILED" => "Upload failed",
    "正在提交，请稍候" => "Submitting, please wait",
    "SUBMITTING_PLEASE_WAIT" => "Submitting, please wait",
    "提交成功" => "Submitted successfully",
    "网络异常" => "Network anomaly",
    "NETWORK_ABNORMAL" => "Network anomaly",
    "参数错误" => "Parameter error",
    "PARAMETER_ERROR" => "Parameter error",
    "订单没有发起退款申请" => "The order has not initiated a refund request",
    "NO_REFUND_REQUEST_HAS_BEEN_INITIATED_FOR_THIS_ORDER" => "The order has not initiated a refund request",

    //game
    '星球探宝规则' => 'Planet Treasure hunt Rules',
    "PLANET_TREASURE_HUNT_RULES" => "Planet Treasure hunt Rules",
    '中奖概率及规则' => 'Winning probability and rules',
    "WINNING_PROBABILITY_AND_RULES" => "Winning probability and rules",
    '使用锤子对星球进行探索。' => 'Use the hammer to explore the planet.',
    "USE_THE_HAMMER_TO_EXPLORE_THE_PLANET" => "Use the hammer to explore the planet.",
    '星球探索后，将会获得各种礼物，礼物将发放至背包。' => 'After exploring the planet, you will receive various gifts, which will be distributed to your backpack.',
    'AFTER_PLANET_EXPLORATION_YOU_WILL_RECEIVE_VARIOUS_GIFTS_WHICH_WILL_BE_PLACED_IN_THE_BACKPACK' => 'After exploring the planet, you will receive various gifts, which will be distributed to your backpack.',
    '不同的星球奖励/价格均不同，越高级的星球奖励越好喔！' => 'Different planets have different rewards/prices. The higher-level planets have better rewards!',
    '奖品' => 'prize',
    "PRIZE" => "prize",
    '概率' => 'Probability',
    "PROBABILITY" => "Probability",
    '幸运大转盘规则' => 'Lucky turn rules',
    "LUCKY_WHEEL_RULES" => "Lucky turn rules",
    '幸运大转盘是什么?' => 'What is the Lucky turn?',
    "WHAT_IS_THE_LUCKY_WHEEL" => "What is the Lucky turn?",
    '玩家在幸运大转盘中消耗' => 'Players consume in the Lucky turn',
    "PLAYER_CONSUMPTION_IN_LUCKY_WHEEL" => "Players consume in the Lucky turn",
    '可随机产出不同价值的礼物，获得的礼物将会放置到背包中。' => 'Gifts of different values can be randomly produced, and the gifts obtained will be placed in the backpack.',
    '如何参与幸运大转盘?' => 'How to participate in the Lucky Spin?',
    "HOW_TO_PARTICIPATE_IN_THE_LUCKY_WHEEL" => "How to participate in the Lucky Spin?",
    '每次参与幸运大转盘活动的需要消耗相应的钻石数，参与将会获得随机礼物，获得的礼物发放至背包中。' => 'Each time you participate in the Lucky turn event, you need to consume the corresponding number of {:coin}. If you participate, you will receive random gifts, and the gifts will be distributed to your backpack.',
    "EACH_PARTICIPATION_IN_THE_LUCKY_WHEEL_REQUIRES_THE_CONSUMPTION_OF_A_CORRESPONDING_NUMBER_OF_DIAMONDS_PARTICIPANTS_WILL_RECEIVE_RANDOM_GIFTS_WHICH_WILL_BE_PLACED_IN_THEIR_BACKPACK" => 'Each time you participate in the Lucky turn event, you need to consume the corresponding number of {:coin}. If you participate, you will receive random gifts, and the gifts will be distributed to your backpack.',
    '幸运大转盘中奖概率' => 'Probability of winning the Lucky turn',
    "PROBABILITY_OF_WINNING_THE_LUCKY_TURN" => "Probability of winning the Lucky turn",
    '手气榜?' => 'Luck list?',
    "LUCK_LIST" => "Luck list?",
    '根据所有用户在幸运大转盘内获得的礼物总价值排名。' => 'Ranking based on the total value of gifts received by all users in the Lucky turn.',
    "RANKING_BASED_ON_TOTAL_VALUE_OF_GIFTS_RECEIVED_BY_ALL_USERS_IN_THE_LUCKY_WHEEL" => 'Ranking based on the total value of gifts received by all users in the Lucky turn.',
    '榜单数据实时更新。' => 'List data is updated in real time.',
    "LIST_DATA_IS_UPDATED_IN_REAL_TIME" => "List data is updated in real time.",

    //goodsorderrefund
    '协商历史' => 'negotiation history',
    "NEGOTIATION_HISTORY" => "negotiation history",
    '买家申请退款' => 'Buyer applies for refund',
    "BUYER_APPLIES_FOR_REFUND" => "Buyer applies for refund",
    '退款金额：' => 'Refund amount:',
    "REFUND_AMOUNT" => "Refund amount",
    '退款原因：' => 'reason for return:',
    "REASON_FOR_RETURN" => "reason for return",
    '问题描述：' => 'Problem Description:',
    "PROBLEM_DESCRIPTION" => "Problem Description",
    '$' => '$',

    //Home,
    "无标题" => "Untitled",
    "UNITED" => "Untitled",
    "的主页" => "Homepage",
    "HOME_PAGE" => "Homepage",
    "粉丝" => "Fan",
    "FAN" => "Fan",
    "关注" => "Focus on",
    "FOCUS_ON" => "Focus on",
    "主播印象" => "Anchor impression",
    "ANCHOR_IMPRESSION" => "Anchor impression",
    "添加印象" => "Add impression",
    "ADD_IMPRESSION" => "Add impression",
    "贡献榜" => "Contribution list",
    "CONTRIBUTION_LIST" => "Contribution list",
    "直播" => "Live streaming",
    "LIVE_STREAMING" => "Live streaming",
    "看过直播" => "Watched live",
    "WATCHED_LIVE" => "Watched live",
    "私信" => "Private letter",
    "PRIVATE_LETTER" => "Private letter",
    "拉黑" => "Pull black",
    "PULL_BLACK" => "Pull black",

    //Level,
    "我的等级" => "My level",
    "MY_LEVEL" => "My level",
    "用户等级" => "User level",
    "USER_LEVEL" => "User level",
    "主播等级" => "Anchor level",
    "ANCHOR_LEVEL" => "Anchor level",
    "经验值" => "Experience",
    "EXPERIENCE" => "Experience",
    "距离升级" => "Distance upgrade",
    "DISTANCE_UPGRADE" => "Distance upgrade",
    "你已经达到最高级别" => "You have reached the highest level",
    "YOU_HAVE_REACHED_THE_HIGHEST_LEVEL" => "You have reached the highest level",
    "等级特权" => "Level Privileges",
    "LEVEL_PRIVILEGES" => "Level Privileges",
    "排名靠前" => "Rank the top",
    "RANK_THE_TOP" => "Rank the top",
    "等级勋章" => "Rate Medal",
    "RATE_MEDAL" => "Rate Medal",
    "如何升级" => "How to upgrade",
    "HOW_TO_UPGRADE" => "How to upgrade",
    "用户等级说明" => "User Level Description",
    "USER_LEVEL_DESCRIPTION" => "User Level Description",
    "等级标识" => "Level ID",
    "LEVEL_ID" => "Level ID",
    "身份标识" => "Identification",
    "IDENTIFICATION" => "Identification",
    "主播等级说明" => "Anchor level description",
    "ANCHOR_LEVEL_DESCRIPTION" => "Anchor level description",
    "送礼" => "Gift",
    "GIFT" => "Gift",
    "道具消费" => "Props consumption",
    "PROPS_CONSUMPTION" => "Props consumption",
    "收礼" => "Receive gifts",
    "RECEIVE_GIFTS" => "Receive gifts",
    "计费房间" => "Billing Room",
    "BILLING_ROOM" => "Billing Room",

    //Mall,
    "1个月" => "1 month",
    "ONE_MONTH" => "1 month",
    "3个月" => "3 months",
    "THREE_MONTHS" => "3 months",
    "6个月" => "6 months",
    "SIX_MONTHS" => "6 months",
    "12个月" => "12 months",
    "TWELVE_MONTHS" => "12 months",
    "开通" => " Open",
    "OPEN" => " Open",
    "续费" => "Renewal",
    "RENEWAL" => "Renewal",
    "购买成功" => "Purchase successful",
    "PURCHASE_SUCCESSFUL" => "Purchase successful",
    "VIP信息错误" => "VIP information error",
    "积分不足" => "Insufficient points",
    'INSUFFICIENT_POINTS' => 'Insufficient points',
    "余额不足" => "Insufficient balance",
    "靓号信息错误" => "Pretty number information error",
    "该靓号已出售" => "The account has been sold",
    'THE_ACCOUNT_HAS_BEEN_SOLD' => 'The account has been sold',
    "该靓号已下架" => "The account has been taken off the shelves",
    'THE_ACCOUNT_HAS_BEEN_REMOVED' => 'The account has been taken off the shelves',
    "积分不足" => "Insufficient points",
    "坐骑信息错误" => "Mount information error",
    "MOUNT_INFORMATION_ERROR" => "Mount information error",
    "道具" => "Props",
    "PROPS" => "Props",
    "会员" => " Member",
    "MEMBER" => " Member",
    "靓号" => "Pretty account",
    "PRETTY_ACCOUNT" => "Pretty account",
    "坐骑" => "Mount",
    "MOUNT" => "Mount",
    "VIP会员专属特权" => "VIP Member Exclusive Privileges",
    "VIP_MEMBER_EXCLUSIVE_PRIVILEGES" => "VIP Member Exclusive Privileges",
    "尊贵身份" => "Prestige status",
    "PRESTIGE_STATUS" => "Prestige status",
    "携带VIP标识登场" => "Debut with the VIP logo",
    "APPEAR_WITH_VIP_IDENTIFICATION" => "Debut with the VIP logo",
    "炫酷标识" => "Cool Logo",
    "COOL_LOGO" => "Cool Logo",
    "用户聊天显示VIP图标" => "User chat shows VIP icon",
    "USER_CHAT_SHOWS_VIP_ICON" => "User chat shows VIP icon",
    "未成年人禁止充值消费" => "Minors are prohibited from recharging and spending",
    "MINORS_PROHIBITED_FROM_RECHARGING_AND_CONSUMING" => "Minors are prohibited from recharging and spending",
    "开通账号" => "Account",
    "ACCOUNT" => "Account",
    "MEMBER_TYPE" => "Member type",
    "当前VIP到期时间" => "Current VIP expiration time",
    "CURRENT_VIP_EXPIRY_TIME" => "Current VIP expiration time",
    "VIP会员" => "VIP member",
    "VIP_MEMBER" => "VIP member",
    "时长" => " Duration",
    "开通花费" => "Cost",
    "我的钱包" => "Wallet",
    "WALLET" => "Wallet",
    "兑换" => "Exchange",
    "EXCHANGE" => "Exchange",
    "发言时会携带尊贵靓号标识" => "Will carry the honorable number logo when speaking",
    "CARRY_PRESTIGIOUS_IDENTITY_WHEN_SPEAKING" => "Will carry the honorable number logo when speaking",
    "购买" => "buy",
    "BUY" => "buy",
    "月" => "Moon",
    "MONTH" => "Month",
    "您将花费" => "You will spend",
    "YOU_WILL_SPEND" => "You will spend",
    "续费会员" => "Renew membership",
    "RENEW_MEMBERSHIP" => "Renew membership",
    "续费时长" => "Duration",
    "购买失败" => "Failed purchase",
    "购买靓号ID:" => "Purchase a good number ID:",
    "PURCHASE_A_GOOD_NUMBER_ID" => "Purchase a good number ID",
    "购买坐骑" => "Buy a mount",
    "BUY_A_MOUNT" => "Buy a mount",

    //Video,
    "视频不存在" => "Video does not exist",
    "VIDEO_DOES_NOT_EXIST" => "Video does not exist",

    //Error,
    "错误提示" => "Error message",
    "ERROR_MESSAGE" => "Error message",

    //common.php
    "n秒前" => "{:n} second ago",
    "n分钟前" => "{:n} minutes ago",
    "n小时m分钟前" => "{:n} hour {:m} minutes ago",
    "n天前" => "{:n} days ago",
    "年" => "y",
    "天" => "d",
    "小时" => "h",
    "分" => "min",
    "秒" => "s",
    "获取失败" => "Failed to obtain",
    "平台短信仅支持中国大陆地区" => "Platform SMS only supports mainland China",
    "平台短信仅支持国际/港澳台地区" => "Platform SMS only supports international/Hong Kong, Macao and Taiwan regions",
    "发送失败" => "Failed to send",
    "万" => "w",
    "亿" => "hundred million",
    "分钟" => "minute",
    "永久" => "permanent",


    //图片【不用翻译】
    //agent
    'agent_top_bg' => 'agent_top_bg_en',
    'downapp_desc' => 'downapp_desc_en',

    //feedback
    'feedback_add' => 'add_en',

    //family
    'attended_top' => 'attended_top_en',

    //game
    'title' => 'title_en',
    'top' => 'top_en',

    //refundconsult
    'list_buyer_tip' => 'list_buyer_tip_en',
    'list_seller_tip' => 'list_seller_tip_en',
    'list_platform_tip' => 'list_platform_tip_en',
    'list_system_tip' => 'list_system_tip_en',

    //css【不用翻译】
    //agent
    'agent_setcode_top' => 'agent_setcode_top_en',

    //
    'PLEASE_FILL_IN_YOUR_REAL_NAME' => 'Please fill in your real name',
    "PLEASE_FILL_IN_YOUR_MOBILE_PHONE_NUMBER" => "Please fill in your mobile phone number",
    "ERROR_IN_SUBMITTING_REVIEW_INFORMATION" => "Error in submitting review information",
    "PLEASE_ENTER_YOUR_MOBILE_NUMBER_CORRECTLY" => "Please enter your mobile number correctly",
    "PLEASE_FILL_IN_YOUR_ID_NUMBER_CORRECTLY" => "Please fill in your ID number correctly",
    "PLEASE_UPLOAD_RELEVANT_PHOTOS_OF_YOUR_DOCUMENTS" => "Please upload relevant photos of your documents",

    // wxshare/user/fans

    // wxshare/user/login
    "PLEASE_ENTER_YOUR_PHONE_NUMBER" => "Enter phone number",
    "ENTER_VERIFY_CODE" => "Enter verification code",
    "ENTER_PASSWORD" => "Enter password",
    "LOGIN_NOW" => "Login now",
    "REGISTER_NOW" => "Register now",
    'FORGOT_PASSWORD' => 'Forgot password',
    "OTHER_LOGIN_METHODS" => "Other login methods",
    "READ_AND_AGREE" => "Read and agree",
    "AND" => "and",
    "LOGIN" => "Login",

    // wxshare/user/Ireg
    "GET_VERIFICATION_CODE" => "Get verification code",
    "PLEASE_ENTER_YOUR_PASSWORD" => "Enter password",
    "PLEASE_ENTER_YOUR_CONFIRM_PASSWORD" => "Enter confirm password",
    "SMS_VERIFICATION_ENSURES_ACCOUNT_SECURITY_AND_SMS_FEES_WILL_BE_PAID_BY_THE_PLATFORM" => "* SMS verification ensures account security and SMS fees will be paid by the platform",
    "REGISTER_AND_LOGIN" => "Register and login",
    "REGISTER" => "Register",

    // wxshare/user/index
    'ONLINE_SERVICE' => 'Online service',
    "MY_LEVEL" => "My level",
    "MY_DETAILS" => "My details",
    "MY_VERIFICATION" => "My verification",
    "LOG_OUT" => "Log out",
    "MY_SERVICES" => "My services",
    "HOME" => "Home",
    "MY" => "My",
    "RECHARGE_REWARD" => "Recharge rewards",
    "MY_INCOME" => "My income",
    "TOP_UP" => "Top up",
    "FANS" => "Fans",
    "FOLLOW" => "Follow",
    "FOLLOWED" => "Followed",

    // wxshare/user/uedit
    'EDIT_PROFILE' => 'Edit profile',
    "AVATAR" => "Avatar",
    "NICKNAME" => "Nickname",
    "GENDER" => "Gender",
    "FEMALE" => "Female",
    "MALE" => "Male",
    "BIRTHDAY" => "Birthday",
    "SIGNATURE" => "Signature",

    // wxshare/level/index

    // wxshare/share/show
    '不能进入自己的直播间'=>"Can't enter my own live broadcast room",
    "CAN_NOT_ENTER_MY_OWN_LIVE_BROADCAST_ROOM" => "Can't enter my own live broadcast room",
    "ROOM_NUMBER" => "Room number",

    // wxshare/payment/index
    "MY" => "My",
    "PLEASE_SELECT_THE_RECHARGE_AMOUNT" => "Select the top-up amount",
    "PLEASE_SELECT_THE_PAYMENT_METHOD" => "Select the payment method",
    "PLEASE_SELECT_RECHARGE_RULES" => "Please select recharge rules",
    "PAY_WITH_ALI_PAY" => "Pay with Ali-Pay",
    "WECHAT_H5_PAYMENT" => "WeChat H5 payment",
    "WECHAT_OFFICIAL_ACCOUNT_PAYMENT" => "WeChat official account payment",
    "CONFIRM_PAYMENT" => "Confirm payment",
    "READ_AND_AGREE" => "Read and agree",
    "GIVEAWAY" => "Giveaway",
   
    // wxshare/profit/index
    "RECORD" => "Record",
    "AMOUNT_AVAILABLE" => "Amount available",
    "PLEASE_SELECT_A_WITHDRAWAL_ACCOUNT" => "Select the withdrawal amount",
    "WITHDRAWAL_NOW" => "Withdrawal now",
    "PLEASE_ENTER_THE_WITHDRAWAL_AMOUNT" => "Please enter the withdrawal amount",
    "PLEASE_INPUT_USERNAME" => "Please input username",
    "WITHDRAWAL_FAILED" => "Withdrawal failed!",

    // wxshare/profit/cash_list
    "STATUS" => "Status",
    "WITHDRAWAL" => "Withdrawal",

    // wxshare/share/search
    "USER" => "User",
    "ENTER_SEARCH_CONTENT" => "Enter search content",

    // common
    "PLEASE_CONTACT_ADMINISTRATOR_TO_CONFIRM_CONFIGURATION_INFORMATION" => "Please contact the administrator to confirm the configuration information",
    "UPLOAD_SUCCESSFULLY" => "Upload successfully",

    // wxshare/auth/index
    "VERIFIED" => "Verified",
    "PLEASE_FILL_OUT_THE_FOLLOWING_INFORMATION_TRUTHFULLY_TO_PROTECT_YOUR_INTERESTS" => "The following information is required. To protect your interests, please fill it in truthfully.",
    "BASIC_INFORMATION" => "Basic information",
    "FRONT_OF_ID_CARD" => "Front of ID card",
    "BACK_OF_ID_CARD" => "Back of ID card",
    "FRONTAL_PHOTO_HOLDING_ID_CARD" => "Frontal photo holding ID card",
    // "INFORMATION_UNDER"
    "INFORMATION_UNDERGOING_AUDIT" => "Information undergoing audit",
    "IDENTITY_INFORMATION_AUDIT_FAILED" => "Identity information audit failed",
    "IDENTITY_INFORMATION_UNDER_REVIEW" => "Identity information under review",
    "PLEASE_WAIT_PATIENTLY_FOR_THE_AUDIT_RESULT_WITHIN_3_BUSINESS_DAYS" => "Please wait patiently for the audit result within 3 business days",
    "SUBMIT_AUTHENTICATION" => "Submit authentication",
    "AUTHENTICATION_FAILED_RESUBMIT" => "Authentication failed, please resubmit",
    "UPLOAD_IDENTITY_INFORMATION" => "Upload identity information",
    "PLEASE_TYPE_IN_YOUR_NAME" => 'Please type in your name',
    "PLEASE_ENTER_YOUR_PHONE_NUMBER" => 'Please enter your phone number',
    'PLEASE_ENTER_YOUR_ID_NUMBER' => 'Please enter your ID number',
);
